/* You can add global styles to this file, and also import other style files */
body {
  background-color: #d2d2d2;
  font-size: 15px;
  font-family: "Arial Black", Gadget, sans-serif;
}

.left-align-container {
  text-align: left;
}

.right-align-container {
  text-align: right;
}

.center-container {
  width: 80%;
  margin: auto;
  margin-top: 20px;
}

.center-container-mobile {
  width: 100%;
  margin: auto;
}

.label {
  font-size: 15px;
  font-family: "Arial Black", Gadget, sans-serif;
}

.ych-detail-container {
  text-align: center;
}

.ych-detail-box-left {
  display: inline-block;
  vertical-align: top;
  max-width: 1000px;
  margin-right: 10px;
}

.ych-detail-menu-bid-comment {
  display: inline-block;
  vertical-align: top;
  max-width: 1000px;
  margin-right: 10px;
  margin-top: 30px;
}

.ych-detail-box-right {
  width: 300px;
  display: inline-block;
  /*background-color: #f3f3f3;*/
  padding: 10px;
}

.single-bid {
  margin-bottom: 5px;
  margin-top: 5px;
  padding: 5px;
  /*background-color: #f3f3f3;*/
}

.auction-image {
  height: 700px;
  /* width: 100%; */
  object-fit: scale-down;
  display: block;
  margin: auto;
  padding: 20px;
  max-width: 1000px;
  /*background-color: #f3f3f3;*/
}

/*.auction-image {*/
/*  !*margin: auto;*!*/
/*  height: 700px;*/
/*  !* width: 100%; *!*/
/*  object-fit: scale-down;*/
/*  display: block;*/
/*  !* margin-left: auto;*/
/*  margin-right: auto; *!*/
/*  margin-bottom: 10px;*/
/*  padding: 20px;*/
/*}*/

.info-button {
  margin-right: 10px;
}

.buttons-menu-container {
  margin-top: 40px;
  max-width: 650px;
  display: inline-block;
}

.rounded-label-info {
  background-color: #6d6d6d;
  font-weight: 600;
  max-height: 50px;
  font-size: 20px;
  font-family: "Arial Black", Gadget, sans-serif;
  /*border-radius: 100px;*/
  padding: 10px;
  /*color: whitesmoke;*/

  -webkit-box-shadow: 6px 6px 0px 0px #000000;
  box-shadow: 6px 6px 0px 0px #000000;
}

.rounded-label-danger {
  background-color: #c96767;
  font-weight: 600;
  max-height: 50px;
  font-size: 20px;
  font-family: "Arial Black", Gadget, sans-serif;
  /*border-radius: 5px;*/
  padding: 10px;
  /*color: whitesmoke;*/

  -webkit-box-shadow: 6px 6px 0px 0px #000000;
  box-shadow: 6px 6px 0px 0px #000000;
}

.rounded-label-user-name {
  background-color: #777979;
  font-weight: 600;
  max-height: 50px;
  font-size: 20px;
  font-family: "Arial Black", Gadget, sans-serif;
  border-radius: 5px;
  padding: 10px;
  /*color: whitesmoke;*/

  cursor: pointer;

  -webkit-box-shadow: 3px 3px 4px -2px rgba(0, 0, 0, 0.75);
  box-shadow: 3px 3px 4px -2px rgba(0, 0, 0, 0.75);
}

.tag {
  /*background: #128ff2;*/
  height: 40px;
  width: 100%;
  position: absolute;
  left: 0;
  top: 170px;
  opacity: 0.7;
  padding: 5px;
  /*color: #FFFFFF;*/
  font-weight: bold;
  transition: opacity 0.5s;
  text-align: center;
}

.tag.blue {
  background: #5eb138;
}

.tag.yellow {
  background: #bfb91f;
}

.tag.red {
  background: #ac4444;
}

.tag-mobile {
  /*background: #128ff2;*/
  height: 25px;
  width: 100%;
  position: absolute;
  left: 0;
  top: 104px;
  opacity: 0.6;
  /*padding: 5px;*/
  font-size: 12px;
  /*color: #FFFFFF;*/
  font-weight: bold;
  transition: opacity 0.5s;
  text-align: center;
}

.tag-mobile.blue {
  background: #128ff2;
}

.tag-mobile.yellow {
  background: #d7d020;
}

.tag-mobile.red {
  background: #de5050;
}

.single-auction {
  /*border: 1px solid #DDDDDD;*/
  width: 200px;
  height: 200px;
  position: relative;
}

.single-auction:hover .tag {
  opacity: 0;
}

.auction-item:hover .tag {
  opacity: 0;
}



